/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Menu */
.techn-hmenu ul
{
  width: 1px;
  height: 1%;
}

.techn-hmenu li.techn-hmenuhover
{
  z-index: 10000;
}

.techn-hmenu .techn-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.techn-hmenu .techn-hmenuhoverUL .techn-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.techn-hmenu, .techn-hmenu ul a
{
  height: 1%;
}

.techn-hmenu li li
{
  float: left;
  width: 100%;
}

.techn-nav
{
  zoom: 1;
  height: 41px;
}

.techn-nav-l, .techn-nav-r
{
  font-size: 1px;
  height: 41px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.techn-nav-l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.techn-nav-r
{
  left: expression(this.parentNode.offsetWidth-1920+'px');
  clip: rect(auto auto auto 1920px);
}

/* end Menu */

/* begin MenuItem */
.techn-hmenu a
{
  display:inline-block;
}

.techn-hmenu a:hover, .techn-hmenuhoverA {
	visibility:visible;
}

.techn-hmenu a .r, .techn-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.techn-hmenu a .r
{
  left:100%;
  margin-left:-402px;
  clip: rect(auto auto auto 401px);
}

.techn-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-1+'px');
}

.techn-hmenuhover .techn-hmenuhoverA .t
{
  color: #F9FAFB;
}

.techn-hmenuhover .techn-hmenuhoverA .l, .techn-hmenuhover .techn-hmenuhoverA .r
{
  top: -29px;
}
/* end MenuItem */

/* begin HeaderObject */
div.techn-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Box, Sheet */
.techn-sheet, .techn-sheet-body
{
  zoom: 1;
}
.techn-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth+'px');
  height: expression(this.parentNode.offsetHeight+'px');
  background-color: #F9FAFB;
}
#techn-page-background-top-texture, #techn-page-background-middle-texture
{
  width: expression(document.body.clientWidth>900?"100%":"900px");
}

/* end Box, Sheet */

/* begin Layout */
.techn-content-layout, .techn-content-layout-row {display: block;}
.techn-content-layout, .techn-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.techn-block, .techn-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.techn-blockheader
{
  zoom: 1;
}

/* end BlockHeader */

/* begin Box, BlockContent */
.techn-blockcontent, .techn-blockcontent-body
{
  zoom: 1;
}
.techn-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.techn-button-wrapper, .techn-button-wrapper .techn-button-l, .techn-button-wrapper .techn-button-r
{
  zoom: 1;
}

.techn-button-wrapper .techn-button
{
  float: left;
}

.techn-button-wrapper .techn-button-l, .techn-button-wrapper .techn-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.techn-button-wrapper .techn-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 399px);
}

.techn-button-wrapper .techn-button-l
{
  width: expression(this.parentNode.offsetWidth-10+'px');
}
/* end Button */

/* begin Box, Post */
.techn-post, .techn-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.techn-post ul li, .techn-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 9px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.techn-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.techn-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.techn-footer-body
{
    padding-right: 0;
  zoom:1;
}

.techn-footer{
  zoom:1;
}

.techn-footer-text
{
  height: 50px;
}

.techn-footer-b 
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  width: expression(this.parentNode.offsetWidth-0+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_b.png',sizingMethod='scale')");
  zoom: 1;
  font-size: 1px;
}

.techn-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-50+'px');
  width: 100%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_t.png',sizingMethod='scale')");
}

/* end Footer */

/* begin LayoutCell, content */

.techn-content {width: auto;}
.techn-content-layout .techn-layout-cell, .techn-content-layout .techn-layout-cell .techn-content-layout .techn-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.techn-content-layout .techn-layout-cell, .techn-content-layout .techn-layout-cell .techn-content-layout .techn-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
